.radioHolder {
	position: relative;
	label {
		width: 100%;
		display: block;
		cursor: pointer;
		color: gray;
		border: 1px solid gray;
		background: white;
	}
}

input[type="radio"] {
	visibility: hidden;
}

input[type="radio"]:checked {
	+ label {
		background: red;
		color: white;
		border: none;
	}
}
